Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008043TestLinkCustom fieldspublic2017-08-04 09:152017-08-30 16:23
Reporterabhinavm88 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionunable to reproduce 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0008043: Entered date for custom field is not entered into database
DescriptionI have a custom field named Approved date. When I select any date using the calendar, date gets entered into text box. When I save/create the test case the date disappears.
Steps To ReproducePrecondition: Custom field 'Approved date' of date type should be present.

1. Login to Testlink
2. Click on Test Specification
3. Select any test suite
4. Click on button to create test case.
5. Input the mandatory fields and select a date for the custom field approved date.
6. Click on the create button

Expected result : Test case should be created
Actual result : Test case created but Approved date is not entered in to database.
Additional InformationChecked in database. Entry is not inserted.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.7.18
BrowserChrome, Mozilla, IE
PHP VersionPHP 7.1.7
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0026678)
fman (administrator)
2017-08-14 10:04

Please get latest code from github, do fresh install on sandbox, retest and provide feedback
(0026800)
fman (administrator)
2017-08-30 16:23

no more user feedback

- Issue History
Date Modified Username Field Change
2017-08-04 09:15 abhinavm88 New Issue
2017-08-14 10:04 fman QA Team - Task Workflow Status => TBD
2017-08-14 10:04 fman Priority immediate => normal
2017-08-14 10:04 fman Note Added: 0026678
2017-08-14 15:32 fman Assigned To => fman
2017-08-14 15:32 fman Status new => feedback
2017-08-30 16:23 fman Note Added: 0026800
2017-08-30 16:23 fman Status feedback => resolved
2017-08-30 16:23 fman Resolution open => unable to reproduce



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker